strong{
  font-size: 18px;
}

.postBody,
.postBody p{
    color: #24292e;
    font-size: 16px;
}

.js{
  font-size: 16px;
}

.cnblogs-markdown code,
.cnblogs-post-body code{
  font-size: 15px !important;
  background-color: rgba(253, 188, 135, 0.25) !important;
  border-radius: 3px !important;
  border: none !important;
}

.cnblogs-markdown .hljs,
.cnblogs-post-body .hljs{
  color: #24292e !important;
  padding: 16px !important;
  font-size: 15px !important;
}

.hljs-built_in,
.hljs-tag,
.hljs-attribute{
  color: #fd0089;
}

.hljs-comment,
.hljs-quote,
.hljs-variable{
  color: #2cad2c;
}

.hljs-keyword,
.hljs-attr,
.hljs-selector-class,
.hljs-selector-id{
  color: #0572f3 !important;
}

.hljs-string{
  color: #f96400 !important;
}

.hljs-function{
  color: #0572f3!important;
}

.hljs-number {
  color: #b705ff !important;
}

#cnblogs_post_body p{
  margin: 14px auto;
}

.postBody blockquote{
  color: #6a737d;
  padding: 0 1em;
  margin: 0;
  margin-bottom: 16px;
  border: none;
  border-left: 0.25em solid rgba(253, 188, 135, 0.25);
}

.postBody blockquote p {
  color: #6a737d;
}

.hljs-string, .hljs-title, .hljs-section, .hljs-attribute, .hljs-literal, .hljs-template-tag, .hljs-template-variable, .hljs-type, .hljs-addition{
  color: #fd0089;
}